<!DOCTYPE html>
 <html lang="fr">
    <head>
        <?php require_once('head.php'); ?>
    </head>

    <body id="page-top">

        <div id="wrapper">
            
            <!-- Sidebar -->
            <?php require_once('sidebar.php'); ?>
        
            <div id="content-wrapper" class="d-flex flex-column">

                <!-- Main Content -->
                <div id="content">

                    <!-- Top Toolbar -->
                    <?php require_once('topToolbar.php'); ?>

                    <!-- Page Content -->
                    <div class="container-fluid" style="display: flex; justify-content: space-around;">
                        <a href="rules.php" class="btn btn-primary btn-icon-split btn-lg" style="display: flex;">
                            <span class="icon text-white-50">
                                <i class="fas fa-book-open"></i>
                            </span>
                            <span class="text">Découvrez le mahjong</span>
                        </a>
                        <a href="login.php" class="btn btn-primary btn-icon-split btn-lg" style="display: flex;">
                            <span class="icon text-white-50">
                                <i class="fas fa-play-circle"></i>
                            </span>
                            <span class="text">Commencez à jouer</span>
                        </a>
                    </div>
                </div>
            </div>
        </div>

        <!-- Scroll to Top Button-->
        <a class="scroll-to-top rounded" href="#page-top">
            <i class="fas fa-angle-up"></i>
        </a>

        <script src="vendor/jquery/jquery.js"></script>
        <script src="vendor/bootstrap/js/bootstrap.bundle.js"></script>
        <script src="vendor/jquery-easing/jquery.easing.js"></script>
        <script src="js/sb-admin-2.js"></script>
        <script src="vendor/chart.js/Chart.js"></script>
    </body>
</html>